	function popAllAirDates(channelID, SeriesID){
		//var SeriesID = "<valueof param="element.SeriesID" valueishtml></valueof>";
		//var SeriesName = "<valueof param="element.SeriesName" valueishtml></valueof>";
		var popup = window.open("/onair/schedule/airdates.jhtml?channelID=" + channelID + "&SeriesID=" + SeriesID,"AllAirDates","width=592,height=566,buttons=yes,scrollbars=yes,location=no,menubar=no,resizable=yes,status=no,directories=no,toolbar=no");
		popup.focus();
			return false;
			}

			
	function popAllAirDatesEpisode(channelID, SeriesID, EpisodeID){
		var popup = window.open("/onair/schedule/airdates.jhtml?channelID=" + channelID + "&seriesID=" + SeriesID + "&episodeID=" + EpisodeID,"AllAirDates","width=592,height=566,buttons=yes,scrollbars=yes,location=no,menubar=no,resizable=yes,status=no,directories=no,toolbar=no");
		popup.focus();
		return false;
			}